
#u96-4,#u101-4,#u93-4,#u102-4,#u103-4
{
	font-family: open-sans-n4, sans-serif;
}

#u307-4
{
	font-family: open-sans-n3, sans-serif;
}

#u146-4,#u147-4,#u145-4,#u148-4,#u149-4,#u507-4,#u525-4,#u532-4,#u529-4,#u508-23,#u511-40,#u512-27,#u535-4,#u538-4,#u541-4,#u514-23,#u546-4,#u552-16,#u544-4,#u549-4
{
	font-family: open-sans-n4, sans-serif;
}

#u510-7,#u508-2,#u508-4,#u508-6,#u508-8,#u508-10,#u508-12,#u508-13,#u508-15,#u508-16,#u508-18,#u508-19,#u508-21,#u508-22,#u511-2,#u511-4,#u511-6,#u511-8,#u511-10,#u511-12,#u511-14,#u511-16,#u511-18,#u511-20,#u511-22,#u511-24,#u511-26,#u511-27,#u511-29,#u511-30,#u511-32,#u511-33,#u511-35,#u511-36,#u511-38,#u511-39,#u512-2,#u512-4,#u512-6,#u512-8,#u512-10,#u512-12,#u512-14,#u512-16,#u512-18,#u512-20,#u512-21,#u512-23,#u512-24,#u512-26,#u514-2,#u514-4,#u514-6,#u514-8,#u514-10,#u514-12,#u514-14,#u514-16,#u514-17,#u514-19,#u514-20,#u514-22,#u552-2,#u552-4,#u552-6,#u552-8,#u552-10,#u552-12,#u552-13,#u552-15,#u515-15,#u550-29,#u516-25,#u551-14
{
	font-family: open-sans-n3, sans-serif;
}

